
stations: 
  - กรมชลประทาน (n11364361879)
  - กระทรวงสาธารณสุข (n5222843685)
  - กรุงเทพอภิวัฒน์ (n8986366369)
  - กลันตัน (n10867419323)
  - การเคหะ (n7787093477)
  - กำแพงเพชร (n280240589)
  - คลองบางไผ่ (n5222843674)
  - คลองเตย (n280729450)
  - คู้บอน (n11364501928)
  - จตุจักร (n7787093471)
  - จรัญฯ 13 (n3801037850)
  - ชุมทางตลิ่งชัน (n3641278609)
  - ดอนเมือง (n7787093478)
  - ตลาดบางใหญ่ (n5222843675)
  - ตลาดมีนบุรี (n11364411040)
  - ทะเลสาบเมืองทองธานี (n12849038006)
  - ทิพวัล (n9734008618)
  - ทุ่งสองห้อง (n7787093475)
  - ท่าพระ (n2094758805)
  - นพรัตน์ (n11364501941)
  - บางกระสอ (n5222843683)
  - บางกะปิ (n10867419327)
  - บางขุนนนท์ (n2094758837)
  - บางชัน (n11364501940)
  - บางซื่อ (n12803915082)
  - บางซ่อน (n5222817656)
  - บางซ่อน (n8990382534)
  - บางบำหรุ (n4390539966)
  - บางพลัด (n3801037852)
  - บางพลู (n5222843677)
  - บางยี่ขัน (n3801037853)
  - บางรักน้อยท่าอิฐ (n5222843679)
  - บางรักใหญ่ (n5222843678)
  - บางหว้า (n7769639097)
  - บางอ้อ (n3801037855)
  - บางเขน (n7787093474)
  - บางแค (n3801037856)
  - บางโพ (n3801040557)
  - บางไผ่ (n3801040558)
  - พระราม 9 (n280179427)
  - พหลโยธิน (n280240580)
  - ภาวนา (n10867419330)
  - ภาษีเจริญ (n3801040559)
  - มหาดไทย (n10867419329)
  - มัยลาภ (n11364501920)
  - มีนบุรี (n11364501951)
  - รังสิต (n7787093480)
  - รัชดาภิเษก (n280239363)
  - ราชภัฏพระนคร (n11364501914)
  - รามอินทรา 3 (n11364501917)
  - รามอินทรา กม.4 (n11364501919)
  - รามอินทรา กม.6 (n11364501923)
  - รามอินทรา กม.9 (n11364501927)
  - ลาดปลาเค้า (n11364501918)
  - ลาดพร้าว (n280240577)
  - ลาดพร้าว (n8717933838)
  - ลาดพร้าว 101 (n10867419328)
  - ลาดพร้าว 71 (n10867419332)
  - ลาดพร้าว 83 (n10867419333)
  - ลุมพินี (n280222462)
  - วงศ์สว่าง (n5222817655)
  - วงแหวนรามอินทรา (n11364501929)
  - วัชรพล (n11364501922)
  - วัดพระศรีมหาธาตุ (n11364501913)
  - วัดมังกร (n12803915074)
  - วัดเสมียนนารี (n7787093472)
  - ศรีกรีฑา (n10867419325)
  - ศรีด่าน (n10830450760)
  - ศรีนครินทร์ 38 (n10867419321)
  - ศรีนุช (n10867419322)
  - ศรีรัช (n11364361916)
  - ศรีลาซาล (n10830450762)
  - ศรีอุดม (n10867419319)
  - ศรีเทพา (n9734008619)
  - ศรีเอี่ยม (n10830450763)
  - ศรีแบริ่ง (n10830450761)
  - ศูนย์การประชุมแห่งชาติสิริกิติ์ (n280179448)
  - ศูนย์ราชการนนทบุรี (n11364308559)
  - ศูนย์ราชการนนทบุรี (n5222843684)
  - ศูนย์ราชการเฉลิมพระเกียรติ (n11364465363)
  - ศูนย์วัฒนธรรมแห่งประเทศไทย (n280240574)
  - สนามบินน้ำ (n11364361876)
  - สนามไชย (n12803915077)
  - สวนจตุจักร (n280240585)
  - สวนหลวง ร.9 (n10867419320)
  - สะพานพระนั่งเกล้า (n5222843681)
  - สามยอด (n12803915076)
  - สามย่าน (n12803915078)
  - สามัคคี (n11364361878)
  - สามแยกบางใหญ่ (n5222843676)
  - สำโรง (n7781303392)
  - สิรินธร (n6563228219)
  - สีลม (n12803589960)
  - สุขุมวิท (n5391691787)
  - สุทธิสาร (n280239362)
  - หลักสอง (n3801040561)
  - หลักสี่ (n11364501879)
  - หลักสี่ (n7787093476)
  - หลักหก (ม.รังสิต) (n7787093479)
  - หัวลำโพง (n280179404)
  - หัวหมาก (n10867419324)
  - ห้วยขวาง (n280239009)
  - อิมแพ็ค เมืองทองธานี (n12849038005)
  - อิสรภาพ (n12803915080)
  - เตาปูน (n7769639098)
  - เพชรบุรี (n12805950167)
  - เพชรเกษม 48 (n3801040564)
  - เมืองทองธานี (n11364361947)
  - เลี่ยงเมืองปากเกร็ด (n11364361880)
  - เศรษฐบุตรบำเพ็ญ (n11364501942)
  - แคราย (n11364361871)
  - แจ้งวัฒนะ 14 (n11364361977)
  - แจ้งวัฒนะ-ปากเกร็ด 28 (n11364361882)
  - แยกติวานนท์ (n5222817654)
  - แยกนนทบุรี 1 (n5222843682)
  - แยกปากเกร็ด (n11364361877)
  - แยกลำสาลี (n10867419326)
  - โชคชัย 4 (n10867419331)
  - โทรคมนาคมแห่งชาติ (n11364501870)
  - ไทรม้า (n5222843680)
  - ไฟฉาย (n7096345624)

transfers: 
  - 
    - ท่าพระ (r10253826)
    - ท่าพระ (r13296077)
  - 
    - บางซื่อ (r2110210)
    - สถานีกลางกรุงเทพอภิวัฒน์ (r13058391)
  - 
    - บางซ่อน (r4849142)
    - บางซ่อน (r7725037)
  - 
    - ลาดพร้าว (r15807018)
    - ลาดพร้าว (r2110190)
  - 
    - ศูนย์ราชการนนทบุรี (r16741390)
    - ศูนย์ราชการนนทบุรี (r4849147)
  - 
    - หลักสี่ (r14074941)
    - หลักสี่ (r16741975)
  - 
    - เตาปูน (r10930336)
    - เตาปูน (r4849150)

routes: 
  - 
    type: subway
    ref: MRT Blue
    name: รถไฟฟ้ามหานคร สายสีน้ำเงิน
    colour: '#1e398d'
    station_count: 38
    stations: 
      - ท่าพระ
      - จรัญฯ 13
      - ไฟฉาย
      - บางขุนนนท์
      - บางยี่ขัน
      - สิรินธร
      - บางพลัด
      - บางอ้อ
      - บางโพ
      - เตาปูน
      - บางซื่อ
      - กำแพงเพชร
      - สถานีสวนจตุจักร
      - พหลโยธิน
      - ลาดพร้าว
      - รัชดาภิเษก
      - สุทธิสาร
      - ห้วยขวาง
      - ศูนยวัฒนธรรมแห่งประเทศไทย
      - พระราม 9
      - เพชรบุรี
      - สถานีสุขุมวิท
      - ศูนย์การประชุมแห่งชาติสิริกิติ์
      - คลองเตย
      - ลุมพินี
      - สีลม
      - สามย่าน
      - หัวลำโพง
      - วัดมังกร
      - สามยอด
      - สนามไชย
      - อิสรภาพ
      - บางไผ่
      - สถานีบางหว้า
      - เพชรเกษม 48
      - ภาษีเจริญ
      - บางแค
      - หลักสอง

    itineraries: 
      r444659: 
        - ท่าพระ (n2094758805)
        - จรัญฯ 13 (n3801037850)
        - ไฟฉาย (n7096345624)
        - บางขุนนนท์ (n2094758837)
        - บางยี่ขัน (n3801037853)
        - สิรินธร (n6563228219)
        - บางพลัด (n3801037852)
        - บางอ้อ (n3801037855)
        - บางโพ (n3801040557)
        - เตาปูน (n7769639098)
        - บางซื่อ (n12803915082)
        - กำแพงเพชร (n280240589)
        - สวนจตุจักร (n280240585)
        - พหลโยธิน (n280240580)
        - ลาดพร้าว (n280240577)
        - รัชดาภิเษก (n280239363)
        - สุทธิสาร (n280239362)
        - ห้วยขวาง (n280239009)
        - ศูนย์วัฒนธรรมแห่งประเทศไทย (n280240574)
        - พระราม 9 (n280179427)
        - เพชรบุรี (n12805950167)
        - สุขุมวิท (n5391691787)
        - ศูนย์การประชุมแห่งชาติสิริกิติ์ (n280179448)
        - คลองเตย (n280729450)
        - ลุมพินี (n280222462)
        - สีลม (n12803589960)
        - สามย่าน (n12803915078)
        - หัวลำโพง (n280179404)
        - วัดมังกร (n12803915074)
        - สามยอด (n12803915076)
        - สนามไชย (n12803915077)
        - อิสรภาพ (n12803915080)
        - ท่าพระ (n2094758805)
        - บางไผ่ (n3801040558)
        - บางหว้า (n7769639097)
        - เพชรเกษม 48 (n3801040564)
        - ภาษีเจริญ (n3801040559)
        - บางแค (n3801037856)
        - หลักสอง (n3801040561)

      r7725025: 
        - หลักสอง (n3801040561)
        - บางแค (n3801037856)
        - ภาษีเจริญ (n3801040559)
        - เพชรเกษม 48 (n3801040564)
        - บางหว้า (n7769639097)
        - บางไผ่ (n3801040558)
        - ท่าพระ (n2094758805)
        - อิสรภาพ (n12803915080)
        - สนามไชย (n12803915077)
        - สามยอด (n12803915076)
        - วัดมังกร (n12803915074)
        - หัวลำโพง (n280179404)
        - สามย่าน (n12803915078)
        - สีลม (n12803589960)
        - ลุมพินี (n280222462)
        - คลองเตย (n280729450)
        - ศูนย์การประชุมแห่งชาติสิริกิติ์ (n280179448)
        - สุขุมวิท (n5391691787)
        - เพชรบุรี (n12805950167)
        - พระราม 9 (n280179427)
        - ศูนย์วัฒนธรรมแห่งประเทศไทย (n280240574)
        - ห้วยขวาง (n280239009)
        - สุทธิสาร (n280239362)
        - รัชดาภิเษก (n280239363)
        - ลาดพร้าว (n280240577)
        - พหลโยธิน (n280240580)
        - สวนจตุจักร (n280240585)
        - กำแพงเพชร (n280240589)
        - บางซื่อ (n12803915082)
        - เตาปูน (n7769639098)
        - บางโพ (n3801040557)
        - บางอ้อ (n3801037855)
        - บางพลัด (n3801037852)
        - สิรินธร (n6563228219)
        - บางยี่ขัน (n3801037853)
        - บางขุนนนท์ (n2094758837)
        - ไฟฉาย (n7096345624)
        - จรัญฯ 13 (n3801037850)
        - ท่าพระ (n2094758805)


  - 
    type: monorail
    ref: MRT Muang Thong Thani
    name: สายเมืองทองธานี
    colour: '#e76589'
    station_count: 3
    stations: 
      - เมืองทองธานี
      - อิมแพ็ค เมืองทองธานี
      - ทะเลสาบเมืองทองธานี

    itineraries: 
      r19149752: 
        - เมืองทองธานี (n11364361947)
        - อิมแพ็ค เมืองทองธานี (n12849038005)
        - ทะเลสาบเมืองทองธานี (n12849038006)

      r19150155: 
        - ทะเลสาบเมืองทองธานี (n12849038006)
        - อิมแพ็ค เมืองทองธานี (n12849038005)
        - เมืองทองธานี (n11364361947)


  - 
    type: monorail
    ref: MRT Pink
    name: รถไฟฟ้ามหานคร สายสีชมพู
    colour: '#e76589'
    station_count: 30
    stations: 
      - ศูนย์ราชการนนทบุรี
      - แคราย
      - สนามบินน้ำ
      - สามัคคี
      - กรมชลประทาน
      - แยกปากเกร็ด
      - เลี่ยงเมืองปากเกร็ด
      - แจ้งวัฒนะ-ปากเกร็ด 28
      - ศรีรัช
      - เมืองทองธานี
      - แจ้งวัฒนะ 14
      - ศูนย์ราชการเฉลิมพระเกียรติ
      - โทรคมนาคมแห่งชาติ
      - หลักสี่
      - ราชภัฏพระนคร
      - สถานีวัดพระศรีมหาธาตุ (สายสีชมพู)
      - รามอินทรา 3
      - ลาดปลาเค้า
      - รามอินทรา กม.4
      - มัยลาภ
      - วัชรพล
      - รามอินทรา กม.6
      - คู้บอน
      - รามอินทรา กม.9
      - วงแหวนรามอินทรา
      - นพรัตน์
      - บางชัน
      - เศรษฐบุตรบำเพ็ญ
      - ตลาดมีนบุรี
      - มีนบุรี

    itineraries: 
      r16740886: 
        - ศูนย์ราชการนนทบุรี (n11364308559)
        - แคราย (n11364361871)
        - สนามบินน้ำ (n11364361876)
        - สามัคคี (n11364361878)
        - กรมชลประทาน (n11364361879)
        - แยกปากเกร็ด (n11364361877)
        - เลี่ยงเมืองปากเกร็ด (n11364361880)
        - แจ้งวัฒนะ-ปากเกร็ด 28 (n11364361882)
        - ศรีรัช (n11364361916)
        - เมืองทองธานี (n11364361947)
        - แจ้งวัฒนะ 14 (n11364361977)
        - ศูนย์ราชการเฉลิมพระเกียรติ (n11364465363)
        - โทรคมนาคมแห่งชาติ (n11364501870)
        - หลักสี่ (n11364501879)
        - ราชภัฏพระนคร (n11364501914)
        - วัดพระศรีมหาธาตุ (n11364501913)
        - รามอินทรา 3 (n11364501917)
        - ลาดปลาเค้า (n11364501918)
        - รามอินทรา กม.4 (n11364501919)
        - มัยลาภ (n11364501920)
        - วัชรพล (n11364501922)
        - รามอินทรา กม.6 (n11364501923)
        - คู้บอน (n11364501928)
        - รามอินทรา กม.9 (n11364501927)
        - วงแหวนรามอินทรา (n11364501929)
        - นพรัตน์ (n11364501941)
        - บางชัน (n11364501940)
        - เศรษฐบุตรบำเพ็ญ (n11364501942)
        - ตลาดมีนบุรี (n11364411040)
        - มีนบุรี (n11364501951)

      r16740887: 
        - มีนบุรี (n11364501951)
        - ตลาดมีนบุรี (n11364411040)
        - เศรษฐบุตรบำเพ็ญ (n11364501942)
        - บางชัน (n11364501940)
        - นพรัตน์ (n11364501941)
        - วงแหวนรามอินทรา (n11364501929)
        - รามอินทรา กม.9 (n11364501927)
        - คู้บอน (n11364501928)
        - รามอินทรา กม.6 (n11364501923)
        - วัชรพล (n11364501922)
        - มัยลาภ (n11364501920)
        - รามอินทรา กม.4 (n11364501919)
        - ลาดปลาเค้า (n11364501918)
        - รามอินทรา 3 (n11364501917)
        - วัดพระศรีมหาธาตุ (n11364501913)
        - ราชภัฏพระนคร (n11364501914)
        - หลักสี่ (n11364501879)
        - โทรคมนาคมแห่งชาติ (n11364501870)
        - ศูนย์ราชการเฉลิมพระเกียรติ (n11364465363)
        - แจ้งวัฒนะ 14 (n11364361977)
        - เมืองทองธานี (n11364361947)
        - ศรีรัช (n11364361916)
        - แจ้งวัฒนะ-ปากเกร็ด 28 (n11364361882)
        - เลี่ยงเมืองปากเกร็ด (n11364361880)
        - แยกปากเกร็ด (n11364361877)
        - กรมชลประทาน (n11364361879)
        - สามัคคี (n11364361878)
        - สนามบินน้ำ (n11364361876)
        - แคราย (n11364361871)
        - ศูนย์ราชการนนทบุรี (n11364308559)


  - 
    type: subway
    ref: MRT Purple
    name: รถไฟฟ้ามหานคร สายสีม่วง
    colour: '#893b90'
    station_count: 16
    stations: 
      - คลองบางไผ่
      - ตลาดบางใหญ่
      - สามแยกบางใหญ่
      - บางพลู
      - บางรักใหญ่
      - บางรักน้อยท่าอิฐ
      - ไทรม้า
      - สะพานพระนั่งเกล้า
      - แยกนนทบุรี 1
      - บางกระสอ
      - ศูนย์ราชการนนทบุรี
      - กระทรวงสาธารณสุข
      - แยกติวานนท์
      - วงศ์สว่าง
      - บางซ่อน
      - เตาปูน

    itineraries: 
      r6988563: 
        - คลองบางไผ่ (n5222843674)
        - ตลาดบางใหญ่ (n5222843675)
        - สามแยกบางใหญ่ (n5222843676)
        - บางพลู (n5222843677)
        - บางรักใหญ่ (n5222843678)
        - บางรักน้อยท่าอิฐ (n5222843679)
        - ไทรม้า (n5222843680)
        - สะพานพระนั่งเกล้า (n5222843681)
        - แยกนนทบุรี 1 (n5222843682)
        - บางกระสอ (n5222843683)
        - ศูนย์ราชการนนทบุรี (n5222843684)
        - กระทรวงสาธารณสุข (n5222843685)
        - แยกติวานนท์ (n5222817654)
        - วงศ์สว่าง (n5222817655)
        - บางซ่อน (n5222817656)
        - เตาปูน (n7769639098)

      r7725057: 
        - เตาปูน (n7769639098)
        - บางซ่อน (n5222817656)
        - วงศ์สว่าง (n5222817655)
        - แยกติวานนท์ (n5222817654)
        - กระทรวงสาธารณสุข (n5222843685)
        - ศูนย์ราชการนนทบุรี (n5222843684)
        - บางกระสอ (n5222843683)
        - แยกนนทบุรี 1 (n5222843682)
        - สะพานพระนั่งเกล้า (n5222843681)
        - ไทรม้า (n5222843680)
        - บางรักน้อยท่าอิฐ (n5222843679)
        - บางรักใหญ่ (n5222843678)
        - บางพลู (n5222843677)
        - สามแยกบางใหญ่ (n5222843676)
        - ตลาดบางใหญ่ (n5222843675)
        - คลองบางไผ่ (n5222843674)


  - 
    type: monorail
    ref: MRT Yellow
    name: รถไฟฟ้าสายสีเหลือง
    colour: '#ffd400'
    station_count: 23
    stations: 
      - ลาดพร้าว
      - ภาวนา
      - โชคชัย 4
      - ลาดพร้าว 71
      - ลาดพร้าว 83
      - มหาดไทย
      - ลาดพร้าว 101
      - บางกะปิ
      - แยกลำสาลี
      - ศรีกรีฑา
      - หัวหมาก
      - กลันตัน
      - ศรีนุช
      - ศรีนครินทร์ 38
      - สวนหลวง ร.9
      - ศรีอุดม
      - ศรีเอี่ยม
      - ศรีลาซาล
      - ศรีแบริ่ง
      - ศรีด่าน
      - ศรีเทพา
      - ทิพวัล
      - สำโรง

    itineraries: 
      r15806897: 
        - ลาดพร้าว (n8717933838)
        - ภาวนา (n10867419330)
        - โชคชัย 4 (n10867419331)
        - ลาดพร้าว 71 (n10867419332)
        - ลาดพร้าว 83 (n10867419333)
        - มหาดไทย (n10867419329)
        - ลาดพร้าว 101 (n10867419328)
        - บางกะปิ (n10867419327)
        - แยกลำสาลี (n10867419326)
        - ศรีกรีฑา (n10867419325)
        - หัวหมาก (n10867419324)
        - กลันตัน (n10867419323)
        - ศรีนุช (n10867419322)
        - ศรีนครินทร์ 38 (n10867419321)
        - สวนหลวง ร.9 (n10867419320)
        - ศรีอุดม (n10867419319)
        - ศรีเอี่ยม (n10830450763)
        - ศรีลาซาล (n10830450762)
        - ศรีแบริ่ง (n10830450761)
        - ศรีด่าน (n10830450760)
        - ศรีเทพา (n9734008619)
        - ทิพวัล (n9734008618)
        - สำโรง (n7781303392)

      r15806898: 
        - สำโรง (n7781303392)
        - ทิพวัล (n9734008618)
        - ศรีเทพา (n9734008619)
        - ศรีด่าน (n10830450760)
        - ศรีแบริ่ง (n10830450761)
        - ศรีลาซาล (n10830450762)
        - ศรีเอี่ยม (n10830450763)
        - ศรีอุดม (n10867419319)
        - สวนหลวง ร.9 (n10867419320)
        - ศรีนครินทร์ 38 (n10867419321)
        - ศรีนุช (n10867419322)
        - กลันตัน (n10867419323)
        - หัวหมาก (n10867419324)
        - ศรีกรีฑา (n10867419325)
        - แยกลำสาลี (n10867419326)
        - บางกะปิ (n10867419327)
        - ลาดพร้าว 101 (n10867419328)
        - มหาดไทย (n10867419329)
        - ลาดพร้าว 83 (n10867419333)
        - ลาดพร้าว 71 (n10867419332)
        - โชคชัย 4 (n10867419331)
        - ภาวนา (n10867419330)
        - ลาดพร้าว (n8717933838)


  - 
    type: train
    ref: SRT Dark Red Line
    name: สายสีแดงเข้ม
    colour: '#b5191e'
    station_count: 10
    stations: 
      - สถานีกลางกรุงเทพอภิวัฒน์
      - จตุจักร
      - วัดเสมียนนารี
      - บางเขน
      - ทุ่งสองห้อง
      - หลักสี่
      - การเคหะ
      - ดอนเมือง
      - หลักหก (ม.รังสิต)
      - รังสิต

    itineraries: 
      r13058384: 
        - กรุงเทพอภิวัฒน์ (n8986366369)
        - จตุจักร (n7787093471)
        - วัดเสมียนนารี (n7787093472)
        - บางเขน (n7787093474)
        - ทุ่งสองห้อง (n7787093475)
        - หลักสี่ (n7787093476)
        - การเคหะ (n7787093477)
        - ดอนเมือง (n7787093478)
        - หลักหก (ม.รังสิต) (n7787093479)
        - รังสิต (n7787093480)

      r13058390: 
        - รังสิต (n7787093480)
        - หลักหก (ม.รังสิต) (n7787093479)
        - ดอนเมือง (n7787093478)
        - การเคหะ (n7787093477)
        - หลักสี่ (n7787093476)
        - ทุ่งสองห้อง (n7787093475)
        - บางเขน (n7787093474)
        - วัดเสมียนนารี (n7787093472)
        - จตุจักร (n7787093471)
        - กรุงเทพอภิวัฒน์ (n8986366369)


  - 
    type: train
    ref: SRT Light Red Line
    name: สายสีแดงอ่อน
    colour: '#fc5353'
    station_count: 4
    stations: 
      - สถานีกลางกรุงเทพอภิวัฒน์
      - บางซ่อน
      - สถานีบางบำหรุ
      - ชุมทางตลิ่งชัน

    itineraries: 
      r13178788: 
        - กรุงเทพอภิวัฒน์ (n8986366369)
        - บางซ่อน (n8990382534)
        - บางบำหรุ (n4390539966)
        - ชุมทางตลิ่งชัน (n3641278609)

      r14071495: 
        - ชุมทางตลิ่งชัน (n3641278609)
        - บางบำหรุ (n4390539966)
        - บางซ่อน (n8990382534)
        - กรุงเทพอภิวัฒน์ (n8986366369)



